.oa-list {
  padding        : 0;
  margin         : 0 !important;
  display        : flex;
  flex-wrap      : wrap;
  justify-content: space-between;
  align-items    : flex-start;
}

.oa-list__item {
  list-style: none;
  display   : block;
  margin    : 0 0 var(--margin-md);
  padding   : var(--margin-xxs);
}

.oa-list__item:last-child {
  margin-right: auto;
}

.oa-event.oa-event--list {
  padding      : var(--margin-xs);
  border       : var(--border-thin) solid var(--univ-primary);
  border-radius: var(--rounding-sm);
  height       : 100%;
}

.oa-list.oa-list--x1 .oa-list__item {
  flex-basis: calc(100%);
}

.oa-list.oa-list--x2 .oa-list__item {
  flex-basis: calc(100%);
}

.oa-list.oa-list--x3 .oa-list__item {
  flex-basis: calc(100%);
}

.oa-list.oa-list--x4 .oa-list__item {
  flex-basis: calc(100%);
}

@media (min-width: 48em) {
  .oa-list.oa-list--x2 .oa-list__item {
    flex-basis: calc(100%);
  }

  .oa-list.oa-list--x3 .oa-list__item {
    flex-basis: calc(50%);
  }

  .oa-list.oa-list--x4 .oa-list__item {
    flex-basis: calc(50%);
  }
}

@media (min-width: 62em) {
  .oa-list.oa-list--x2 .oa-list__item {
    flex-basis: calc(100%);
  }

  .oa-list.oa-list--x3 .oa-list__item {
    flex-basis: calc(50%);
  }

  .oa-list.oa-list--x4 .oa-list__item {
    flex-basis: calc(33.3%);
  }
}

@media (min-width: 75em) {

  .oa-list.oa-list--x2 .oa-list__item {
    flex-basis: calc(50%);
  }

  .oa-list.oa-list--x3 .oa-list__item {
    flex-basis: calc(33.33%);
  }

  .oa-list.oa-list--x4 .oa-list__item {
    flex-basis: calc(25%);
  }
}

.oa-event__wrapper {
  position: relative;
}

.oa-event-title {
  margin: var(--margin-xs) 0 var(--margin-xs);
}

.oa-list__item:hover .oa-event-title {
  color: #fff;
}

.oa-event__header {
  position: relative;
}

.oa-event__header .oa-event-thumbnail {
  background-position: center !important;
  background-repeat  : no-repeat;
  background-size    : cover;
  border-radius      : var(--margin-xxs);
  height             : 12.5em;
  background         : #ccc;
}

.oa-list.oa-list--x1 .oa-event-thumbnail {
  height: 18.75em;
}

.oa-list.oa-list--x2 .oa-event-thumbnail {
  height: 15.625em;
}

.oa-list.oa-list--x3 .oa-event-thumbnail {
  height: 12.5em;
}

.oa-list.oa-list--x4 .oa-event-thumbnail {
  height: 9.375em;
}

.oa-event.oa-event--single .oa-event__content {
  margin: var(--margin-xs) 0;
}

.oa-event--list .oa-event-location {
  position     : absolute;
  bottom       : var(--margin-xs);
  right        : var(--margin-xs);
  padding      : var(--margin-xxs);
  border-radius: var(--rounding-sm);
  background   : rgba(0, 0, 0, .5);
  color        : #fff;
  text-align   : right;
  z-index      : 2;
}

.oa-event-location:before {
  content        : '';
  display        : inline-block;
  height         : var(--font-size-sm);
  width          : var(--margin-xs);
  margin-right   : var(--margin-xxs);
  background     : url('../../images/openagenda/marker.svg');
  background-size: contain;
  vertical-align : baseline;
  margin-bottom  : var(--n-margin-xxxs);
}

.oa-event--list .oa-event-location:before {
  background: url('../../images/openagenda/marker-white.svg');
}

.oa-event-timing {
  position     : absolute;
  top          : var(--margin-xs);
  left         : var(--margin-xs);
  padding      : var(--margin-xxs);
  border-radius: var(--rounding-sm);
  background   : var(--reverse-bg);
  color        : var(--reverse-fg);
  text-align   : left;
  z-index      : 2;
}

.oa-event-daterange {
  margin-bottom: var(--margin-xs);
}

.oa-event-keyword {
  display       : inline-block;
  margin-right  : var(--margin-xxs);
  font-size     : var(--font-size-sm);
  text-transform: uppercase;
}

.oa-event-keyword a,
.oa-event-permalink {
  text-decoration: none;
}

.oa-links__nav {
  padding   : var(--margin-xs);
  text-align: center;
}

.oa-event-picture {
  width     : 100%;
  margin    : 0;
  background: transparent;
  position  : relative;
}

.oa-event-picture img {
  width        : 100%;
  border-radius: var(--rounding-sm);
  overflow     : hidden;
}

.oa-event-picture figcaption {
  color     : #ccc;
  text-align: right;
  padding   : var(--margin-xxs) 0 var(--margin-xxs) !important;
  background: transparent;
}

.oa-event__content iframe {
  width        : 100%;
  border-radius: var(--rounding-sm);
  overflow     : hidden;
}

.sidebar-grid>.site-main {
  grid-column: 1 / 12 !important;
}

.oa-map-filter .leaflet-container,
.oa-event-map {
  border-radius: var(--rounding-sm);
  overflow     : hidden;
}

.oa-map-filter .checkbox {
  margin-top: var(--margin-xxs);
}

.oa-map-filter .leaflet-control-zoom {
  top         : var(--margin-xxs);
  left        : var(--margin-xxs);
  margin-left : 0;
  margin-top  : 0;
  border-width: 0;
}

.oa-event-map .leaflet-control-zoom {
  top         : var(--margin-xs);
  left        : var(--margin-xs);
  margin-left : 0;
  margin-top  : 0;
  border-width: 0;
}

.oa-map-filter .leaflet-control-zoom a,
.oa-event-map .leaflet-control-zoom a {
  background         : #849095;
  color              : #fff;
  border-radius      : var(--rounding-sm) !important;
  overflow           : hidden;
  border-bottom-width: 0;
  opacity            : .7;
}

.oa-map-filter .leaflet-control-zoom a:hover,
.oa-event-map .leaflet-control-zoom a:hover {
  opacity: 1;
}

.oa-map-filter .leaflet-control-zoom a+a,
.oa-event-map .leaflet-control-zoom a+a {
  margin-top: var(--margin-xxxs);
}

.oa-map-filter .leaflet-marker-icon {
  width        : var(--margin-xxl) !important;
  height       : var(--margin-xxl) !important;
  margin-top   : var(--n-margin-md) !important;
  margin-left  : var(--n-margin-md) !important;
  text-align   : center;
  line-height  : var(--font-size-xxl) !important;
  color        : #fff;
  font-weight  : 600;
  border-radius: 50%;
  background   : #41acdd;
}

.oa-map-filter .leaflet-marker-icon div {
  margin-top : 0 !important;
  margin-left: 0 !important;
}


.oa-active-filter .search {
  background   : #41acdd;
  padding      : var(--margin-xxs);
  border-radius: 1.25em;
}

.oa-active-filter .badge {
  background   : #41acdd;
  padding      : var(--margin-xxs) var(--margin-xs);
  border-radius: var(--rounding);
  margin-right : var(--margin-xs);
  margin-bottom: var(--margin-xxs);
  line-height  : var(--font-size-lg);
}

.oa-active-filter .badge button {
  width       : var(--border-thin);
  background  : transparent;
  border-width: 0;
  height      : var(--font-size-xl);
  position    : relative;
}

.oa-active-filter .badge i {
  display: none;
}

.oa-active-filter .badge button:after {
  content     : '✕';
  color       : #fff;
  width       : var(--margin-xs);
  display     : inline-block;
  margin-right: var(--margin-xs);
  margin-left : var(--margin-xxs);
  top         : var(--n-margin-xxxs);
  position    : absolute;
}

.block-openagenda {
  margin-bottom: 1.25em !important;
}

.oa-filter input[type="checkbox"] {
  display            : inline-block;
  width              : var(--margin-lg);
  height             : var(--margin-lg);
  margin             : 0;
  vertical-align     : middle;
  border             : var(--border-thin) solid #849095;
  border-radius      : var(--rounding-sm);
  background-color   : #fff;
  background-repeat  : no-repeat;
  background-position: 50% 50%;
  background-size    : var(--margin-sm) var(--margin-sm);
  -webkit-appearance : none;
  -moz-appearance    : none;
  appearance         : none;
  outline            : none !important;
  vertical-align     : text-bottom;
  margin-right       : var(--margin-xs);
}

.oa-filter input {
  font-size: var(--margin-md);
}

.oa-filter input[type="search"] {
  background         : url(../../images/openagenda/search.svg);
  background-position: calc(100% - 0.125em) center;
  background-size    : contain;
  background-repeat  : no-repeat;
  padding-right      : var(--margin-xl);
}

.checkbox.active {
  font-weight: 600;
}

.checkbox.active span {
  font-weight: 600;
  color      : #41acdd;
}

.oa-filter input[type="checkbox"]:checked {
  border: var(--border-thin) solid #849095;
}

.oa-filter label {
  font-size    : var(--font-size-sm);
  margin-bottom: var(--margin-xxxs);
}

.oa-filter label span {
  font-size  : var(--font-size-sm);
  font-weight: 500;
  color      : #849095;
}

.oa-filter .form-control {
  display         : block;
  width           : 100%;
  padding         : var(--margin-xs);
  font-size       : var(--margin-md);
  color           : #413a42;
  background-color: #fff;
  background-clip : padding-box;
  border          : var(--border-thin) solid #849095;
  border-radius   : var(--margin-xxs) !important;
  outline         : none;
  min-height      : 0;
}

.oa-filter .form-control+.input-group-append {
  display: none;
}

.oa-filter .form-control:hover {
  outline: none;
}

.oa-filter .form-control:active {
  outline: none;
}

.oa-cities-filter button.btn-link-inline {
  display      : inline-block;
  font-weight  : 400;
  text-align   : left;
  white-space  : nowrap;
  border-width : 0;
  padding      : 0;
  margin       : var(--margin-xs) 0;
  font-size    : var(--margin-md);
  border-radius: 0;
}

.oa-cities-filter button.btn-link-inline:before {
  content: '+ ';
  display: inline;
}

.oa-cities-filter .form-control {
  margin-bottom: var(--margin-xs);
}

.rdrDateDisplay {
  margin: var(--margin-xs) 0;
}

.rdrNextPrevButton {
  margin: 0;
}

.rdrMonth {
  padding: 0 0 var(--margin-xs);
}

.wbg.exports {
  margin-bottom: var(--margin-xs);
  text-align   : right;
}

.wbg.exports a {
  display        : inline-block;
  padding        : var(--margin-xxs) var(--margin-xs);
  border-radius  : var(--rounding);
  background     : var(--reverse-bg);
  color          : var(--reverse-fg);
  text-align     : left;
  font-family    : var(--font-title);
  font-size      : var(--margin-md);
  margin-right   : var(--margin-xxxs);
  min-width      : var(--margin-xxxl);
  text-align     : center;
  text-decoration: none;
}

.wbg.exports a:before {
  content        : '';
  display        : inline-block;
  height         : var(--font-size-sm);
  width          : var(--font-size-sm);
  margin-right   : var(--margin-xxs);
  background     : url('../../images/openagenda/download.svg');
  background-size: contain;
  vertical-align : baseline;
  margin-bottom  : var(--n-margin-xxxs);
}

.oa-event-map {
  height: 18.75em;
}

.oa-filter-total {
  margin-left: var(--margin-xs);
  font-weight: 500;
}

.map-container .leaflet-container {
  height: 11.25em;
}

.oa-choice-option-label {
  text-transform: capitalize;
}

.oa-event-favorite {
  position           : absolute;
  right              : var(--margin-xs);
  z-index            : 2;
  color              : #fff;
  top                : var(--margin-xs);
  width              : var(--font-size-xxl);
  height             : var(--font-size-xxl);
  text-indent        : 9999rem;
  overflow           : hidden;
  background-image   : url(../../images/openagenda/heart-off.svg);
  background-size    : 66%;
  background-repeat  : no-repeat;
  background-position: center;
  cursor             : pointer;
  padding            : var(--margin-xxs);
  background-color   : rgba(0, 0, 0, .2);
  border-radius      : var(--margin-xxs);
}

.oa-event-favorite.oa-event-favorite--big {
  right : var(--margin-md);
  top   : var(--margin-md);
  width : var(--font-size-xxl);
  height: var(--font-size-xxl);
}

.oa-event-favorite.active {
  background-image: url(../../images/openagenda/heart.svg);
}